body {
	background-color: #fff;
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
	line-height: 11pt;
	padding: 0 0 20px 0;
	margin: 0;
}

a { color: #348ab1; text-decoration: none;}

a:visited { color: #348ab1; }

a:hover { color: #348ab1; text-decoration: underline;}

h1, h2, h3, h4 { color: #348ab1; } 

h1 { font-size: 18px; } 

h2 { font-size: 16px; } 

h3 { font-size: 14px; }

h4 { font-size: 9pt; }

p {
	margin: 1em 0;
	color: #464646;
}

td.centered {
	text-align: center;
	width: 100%;
}

h1:first-child, h2:first-child, h3:first-child, h4:first-child, p:first-child {
	margin-top: 0;
}

#navbar {
	background: url(/navigation/images/topnav-background-tall.gif) repeat-x;
	height: 184px;
	position: relative;
	width: 100%;
}

#navbar.shortprofile {
	background: url(/navigation/images/topnav-background-short.gif) repeat-x;
	height: 94px;
}
#navbar.newWiki{
	background:	url('/navigation/images/topnav-bg-broadcast.gif') repeat-x scroll 0 0 #E7EAF3;
	border:		0 none;
	height:		82px;
}
#navbar.newBC, #navbar.default {
	background	: url(/navigation/images/topnav-bg-broadcast.gif) repeat-x scroll 0 0 #E7EAF3;
	height		: 98px;
	border		: 0;
}
#navbar.newMusic {
	width:		auto;
	height		: 82px;
	margin-left:	auto;
	margin-right:	auto;
}
div#bcLogoWrap {
	height	: 43px;
	width	: 98%;
	border	: 0;
	position : absolute;
	top	: 10px;
	left : 12px;
}

div#bcLogoWrap a {
	height	: 30px;
	border	: 0;
}

div#dirtyBottom {
	width:		100%;
	margin:		10px 0;
	padding:	0;
	background: url("/web/img/bg/content_wrapper_grad_bg.gif") repeat-x scroll left bottom transparent;
	height	:	16px;
	border	:	0;
}


div#bcLogoWrap img#bcLogoImg {
	border	: 0;
	vertical-align	: middle;
}

div#bcLogoWrap div#bcExtraNav {
	position	: absolute;
	right		: 25px;
	top			: 12px;
	color		: white;
}
div#bcLogoWrap div#bcExtraNav a {
	color		: white;
	text-decoration	: none;
}
div#bcLogoWrap span#bcLogoTxt {
	vertical-align	: middle;
	color			: white;
	font-family		: arial,helvetica,sans-serif;
	font-size		: 14px;
	padding-bottom	: 3px;
}
div#bcLogoWrap a.bcLogoLink {
	margin-left	: 1.35em;
	text-decoration : none;
}
#navbarad {
	padding-top: 5px;
	text-align: center;
}

#navbuttons {
	position: absolute;
	left: 0;
	bottom: 53px;
}

#extranav {
	position: absolute;
	right: 25px;
	bottom: 62px;
	font-size: smaller;
}

#subnavbar, #subNavBar {
	position: absolute;
	left: 0;
	bottom: 0;
}
#navbar.newBC div#subNavBar {
	padding-top : 1px;
	border-bottom	: 1px solid white;
}
#navlogin {
	position: absolute;
	right: 25px;
	bottom: 20px;
}

#navlogout {
	position: absolute;
	right: 30px;
	bottom: 26px;
	font-size: smaller;
	color: #fff;
	z-index	: 100;
}

#navlogout a {
	color: #fff;
}

#navlogin form input.resized {
	width: 60px;
	font-size: 10px;
}

#navlogin div {
	float: left;
	margin-right: 2px;
}

#middle {
	padding: 10px 10px 60px 10px;
	background: url(/images/background-gradient23.gif) repeat-x;
}

#middle.centered {
	text-align: center;
}

#header {
	margin: 0 auto;
	text-align: left;
}

#header h1 {
	margin-top: 0;
}

#content {
	text-align: left;
}

#content h1, #content h2, #content h3, #content h4 {
	margin-top: 40px;
}

h1.golden {
	color: #C93;
	border-bottom: 2px solid #C93;
	margin-bottom: 10px;
}

#content.padding, #leftcol.padding {
	padding: 0 3%;
}

#content .first-element {
	margin-top: 0;
}

#twocol {
	border-collapse: collapse;
}

#twocol td {
	vertical-align: top;
	padding: 0;
}

#leftcol {
	width: 100%;
}

#rightcol {
	width: 170px;
}

#rightcol.widecol {
	width: 300px;
}

#gutter {
	width: 10px;
}

#bottom {
	font-size: 10px;
}

#centerContent{
  width: 700px ;
  margin-left: auto;
  margin-right: auto;
}

.copyright { 
	font-size: 		10px;
	line-height: 	12px;
}

.gallery {
	overflow: auto;
	width: 100%;
	margin-bottom: 2em;
}

.gallery img.gallpict {
	float: left;
}

.gallery h4, .gallery p {
	margin: 0 0 .5em 75px;
}

.gallery #gallery h4, .gallery #gallery p {
	margin: 0 0 .5em 130px;
}

.important {
	color: #348ab1;
	font-weight: bold;
}

.info-container {
	background: url(/images/corner-med-fff-nw.gif) no-repeat top left;
	background-color: #CFD5E5;
	margin-bottom: 10px;
}

.info-header {
	background: url(/images/corner-med-fff-ne.gif) no-repeat top right;
	color: #348ab1;
	font-size: 9pt;
	font-weight: bold;
	padding: 2px 5px;
}

.info-content {
	font-size: 12px;
	background: #EDEEF4;
	padding: 5px;
}

.featured-container {
	padding: 0 12px;
}

.featured-header h3 {
	margin-top: 0;
}

.featured-content {
	font-size: 8pt;
	line-height: 9pt;
}

.featured-headline {
	line-height: 12pt;
	font-size: 14px;
	color: #348ab1;
	font-weight: bolder;
}

.featured-content h4 {
	margin: 0;
}

.featured-content .audio {
	font-size: 10px;
	line-height: 12px;
	margin-top: 0;
}

.messagebox-container {
	background: url(/images/corner-med-fff-nw.gif) no-repeat top left;
	background-color: #CFD5E5;
	margin-bottom: 10px;
}

.messagebox-container.error {
	background-color: #f00;
}

.messagebox-container.error .messagebox-header {
	color: #fff;
}

.messagebox-container.alert {
	background-color: #fc0;
}

.messagebox-container.success {
	background-color: #090;
}

.messagebox-container.success .messagebox-header {
	color: #fff;
}

.messagebox-header {
	background: url(/images/corner-med-fff-ne.gif) no-repeat top right;
	font-size: 11pt;
	font-weight: bold;
	padding: 2px 5px;
}

.messagebox-content {
	font-size: 9pt;
	font-weight: normal;
	color: #464646;
	background: #CBCBD3;
	padding: 5px;
}

.basictable {
	border-collapse: collapse;
}

.basictable caption {
	text-align: left;
	font-weight: bold;
	background-color: #9999A1;
	color: #fff;
	font-size: 9pt;
	padding: 5px;
}

.basictable td {
	border: 1px solid #fff;
	background: #EDEEF4;
	padding: 5px;
}

.basictable td .gallery {
	margin-bottom: 0;
}

/* 
 * Everything bellow this point are deprecated selectors
 */

table#middle {
	background: #fff;
}

table#middle td {
	vertical-align: top;
}

#right {
	width: 170px;
}

.gutter {
	width: 10px;
}

#content .firsthead {
	margin-top: 0px;
}

.plain, td {
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
	line-height: 11pt;
} 
	
 small2 { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 8pt;
	} 
 
.tuner-header {
	font-family: arial,helvetica,sans-serif;
	color: #fff;
	font-size: 11px;
	background-color: #348ab1;
	}	

.tuner-head  { 
	color: #348ab1; 
	font-family: arial; 
	font-weight: bolder; 
	font-size: 18px
	}

.tuner-subhead  { 
	color: #348ab1; 
	font-family: arial; 
	font-weight: bolder; 
	font-size: 13px
	}
	
.informationbox-header {
	font-family: arial,helvetica,sans-serif;
	color: #ffffff;
	font-size: 11px;
	background-color: #CFD5E5;
	}


.informationform-header {
	font-family: arial,helvetica,sans-serif;
	color: #ffffff;
	font-size: 9pt;
	background-color: #348ab1;
	}
	
.informationbox-content-header {
	font-family: arial,helvetica,sans-serif;
	color: #348ab1;
	font-size: 9pt;
	font-weight: bold;
	}

.informationbox-content {
	font-family: 		arial,helvetica,sans-serif;
	color: 				#464646;
	font-size: 			9pt;
	background: 		#EDEEF4;
	}

.pca-header, .dirhdr {
	font-size:			8pt; 
	line-height:		9pt;
	color:				#348ab1;
	font-family: 		arial,helvetica,sans-serif;
	font-weight:		bold; 
	background:			#CFD5E5;
	}
	
.pca-content, .pca-content-table, .dirhdr2 
{
	font-family: 		arial,helvetica,sans-serif;
	color: 				#464646;
	font-size: 			8pt;
	line-height:		9pt;
	background-color: 	#EDEEF4;	
	font-weight:		normal; 
}
	
.pca-content-table 
{
	padding: 			5px;
}

.pca-cta-img 
{
	float:				none;
}

a.pca-content:link, a.pca-content:visited, a.pca-content:hover, a.pca-content:active
	{
	color:				#348ab1;
	}
	
.bodybg	        { background-color: #FFFFFF;} /* will become obsolete */
.bodybgpopup	{ background-color: #FFFFFF;} /* will become obsolete */
.messagebox-body { background-color: #FFFFFF;} /* will become obsolete */
.bodybgpopup	{ background-color: #ffffff;} /* will become obsolete */
.bodybgcolor1	{ background-color: #656573;} /* will become obsolete */
.bodybgpopborder { background-color: #348ab1;} /* will become obsolete */


.header{ 
	font-family: 		arial,helvetica,sans-serif;
	color: 				#348ab1;
	font-size: 			18px;
	font-weight: 		bolder;
	line-height:		16pt;
	} 


.subheader { 
	font-family: 		arial,helvetica,sans-serif;
	color: 				#348ab1;
	font-size: 			16px;
	font-weight: 		bolder;
	} 


.subheader2 { 
	font-family: 		arial,helvetica,sans-serif;
	color: 				#348ab1;
	font-size: 			14px;
	font-weight: 		bolder;
	}




.content-header { 
	font-family: arial,helvetica,sans-serif;
	color: #348ab1;
	font-size: 9pt;
	font-weight: bold;
	} 


.small { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
	}


.motto {
	font-family: arial,helvetica,sans-serif;
	color: #ffffff;
	font-size: 11px;
	}


.graphic-header { 
	background-color: #CC9933;
	}
	
.graphic-header-text {
	font-family: arial,helvetica,sans-serif; 
	color: #CC9933; 
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 3px;
	} 

.green-outline { 
	background-color: #006600;
	}


.yellow-outline { 
	background-color: #999900;
	}


.red-outline { 
	background-color: #990000;
	}


.green-content { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 13px;
	background-color: #A7FF9C;	
	}


.yellow-content { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 13px;
	background-color: #FFF879;	
	}


.red-content { 
	font-family: arial,helvetica,sans-serif;
	color: #ffffff;
	font-size: 13px;
	background-color: #FF3636;	
	}


.messagebox-title-error { 
	font-family: arial,helvetica,sans-serif;
	color: #FFFFFF;
	font-size: 11pt;
	background-color: #FF0000;
	font-weight: bold;
	}


.messagebox-title-alert { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 11pt;
	background-color: #FFCC00;
	font-weight: bold;
	}


.messagebox-title-success { 
	font-family: arial,helvetica,sans-serif;
	color: #FFFFFF;
	font-size: 11pt;
	background-color: #009900;
	font-weight: bold;
	}


.messagebox-body { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
	background-color: #CBCBD3;
	}


.orderform-total { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
	font-weight: bold;
	background-color: #CBCBD3;
	}


.orderform-select { 
	font-family: arial,helvetica,sans-serif;
	color: #348ab1;
	font-size: 9pt;
	font-weight: bold;
	background-color: #CBCBD3;
	}


.subrow { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
	font-weight: bold;
	background-color: #CBCBD3;
	}


.orderform-steps { 
	font-family: arial,helvetica,sans-serif;
	color: #FFFFFF;
	font-size: 12pt;
	font-weight: bold;
	} 


.lsheader { 
	font-family: arial,helvetica,sans-serif;
	color: #FFCC00;
	font-size: 18px;
	font-weight: bold;
	} 


.stationbg { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
	}


.bgoutline  {
	background-color: 	#336699;
	}


.bgcontent {
	font-family: 		arial,geneva,arial,sans-serif;
	background-color: 	#e5e5e5;
	color: 				#464646; 
	font-size: 			12px
	}


.lshead { 
	font-family: arial,helvetica,sans-serif;
	color: #FFFFFF;
	font-size: 18pt;
	font-weight: bold;
	} 


.copywrite { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 10px;
	}


.footer { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 10px;
	}


.pcasubtitle {
	font-family: 		arial,geneva,arial,sans-serif;
	color: 				#464646;
	font-size: 			9pt; 
	background:			#CBCBD3;
	text-decoration:	none
	}


.titlecell {
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
/*  background-color: #EDEEF4; */
	background-color: #EEEEF2;
	}  


.contentcell { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
	line-height: 11pt;
	background-color: #CBCBD3;
	} 


.info-cell {
	font-family: arial,helvetica,sans-serif;
	color: #ffffff;
	font-size: 9pt;
	font-weight: bold;
	background-color: #9999A1;
	}

.contentcell-highlight { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
	background-color: #CBCBD3;
	} 


.titlecell-highlight { 
	font-family: arial,helvetica,sans-serif;
	color: #ff0000;
	font-size: 9pt;
	} 


 .courier  { 
	font-family: courier;
	color: #464646;
	font-size: 11pt;
	} 


.section-header { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 11pt;	
	} 


.error { 
	font-family: arial,helvetica,sans-serif;
	color: #FF0000;
	font-size: 12pt;
	font-weight: bold;
	}


.emphasis { 
	color: #348ab1;
	}


.profilesmall { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9px;
	} 


.searchinput { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 12px;
	text-decoration: none;
	} 
	

.new { 
	font-family:		arial,helvetica,sans-serif;
	font-weight:		normal; 
	font-size:			11px; 
	text-decoration:	none;
	color: #FF0000;
	font-weight: bold;
	}



A.namelink:link {
	font-family:		arial, Arial, arial, Sans Serif;
	font-size:			8pt; 
	text-decoration:	none; 
	color:				#003366; 
	}


A.namelink:visited {
	font-family:		arial, Arial, arial, Sans Serif;
	font-size:			7pt; 
	text-decoration:	none; 
	color:				#000033; 
	}


.subnav {
	font-family:		arial,helvetica,sans-serif;
	font-weight:		normal; 
	font-size:			11px; 
	text-decoration:	none; 
	color:				#656573; 
	}

.subnav-adfree {
	font-family:		arial,helvetica,sans-serif;
	font-weight:		bold; 
	font-size:			11px; 
	text-decoration:	none; 
	color:				#ff0000; 
	}
	

A.homesponsor:link, A.homesponsor:visited, A.homesponsor:active {
	color:				#464646; 
	}	
	
A.subnavlink:link, A.subnavlink:visited, A.subnavlink:active {
	font-family:		arial,helvetica,sans-serif;
	font-weight:		normal; 
	font-size:			11px; 
	text-decoration:	none; 
	color:				#656573; 
	}


A.subnavlink:hover {
	font-family:		arial,helvetica,sans-serif;
	font-weight:		normal; 
	font-size:			11px; 
	text-decoration:	underline; 
	color:				#656573; 
	}


.leftnav-content {
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 11px;
	background-color: #e5e5e5;
	}


.plr {
	font-family:		arial, Arial, arial, Sans Serif;
	font-size:			11px; 
	text-decoration:	none; 
	color:				#464646; 
	}


A.plr:link, A.plr:visited, A.plr:active {
	font-family:		arial, Arial, arial, Sans Serif;
	font-size:			11px; 
	color:				#348ab1; 
	}
	


.login {
	font-family: 		arial,geneva,arial,sans-serif;
	color:				#464646;
	font-size:			9pt; 
	background:			#CBCBD3;
	}


.userbox { 
	font-family: 		arial,geneva,arial,sans-serif;
	color:				#464646;
	font-size:			9pt; 
	background:			#CBCBD3;
	text-decoration:	none
	}


.questionhead { 
	font-family: 		arial,geneva,arial,sans-serif;
	color:				#ffffff; 
	font-size:			9pt; 
	background:			#348ab1;
	text-decoration:	none
	}



.questionsublink { 
	font-family: 		arial,geneva,arial,sans-serif;
	font-weight:		bold; 
	color:				#464646; 
	font-size:			9pt; 
	}


.questionsubtext { 
	font-family: 		arial,geneva,arial,sans-serif;
	color:				#464646; 
	font-size:			9pt; 
	background:			#CBCBD3;
	text-decoration:	none
	}



.databold { 
	font-family: 		arial,geneva,arial,sans-serif;
	font-weight:		bold; 
	color:				#464646; 
	font-size:			9pt; 
	}


.analyzerheader		{
	font-family: 		arial,geneva,arial,sans-serif;
	font-weight:		bold;
	color: 				#464646;  
	font-size: 			12px
	}


.analyzerheader2	{ 
	font-family: 		arial,helvetica,sans-serif;
	color: 				#464646;
	font-size: 			12px;
	font-weight: 		bold;
	} 


.analyzerplain 		{
	font-family: 		arial,geneva,arial,sans-serif;
	color: 				#464646; 
	font-size: 			12px
	}


.analyzererror 		{
	font-family: 		arial,geneva,arial,sans-serif;
	background-color: 	#CC0000;
	color: 				#464646; 
	font-size: 			12px
	}


A.tunerlink2:link, A.tunerlink2:visited, A.tunerlink2:active, A.tunerlink2:hover {
	color: #464646; 
	font-size: 9px;
	text-decoration: underline;
	}


A.tunerlink:link, A.tunerlink:visited, A.tunerlink:active {
	color: #464646; 
	font-size: 9px;
	text-decoration: none;
	}


A.tunerlink:hover {
	color: #464646;
	font-size: 9px; 
	text-decoration: underline;
	}

A.contentlink:link, A.contentlink:visited, A.contentlink:active, A.contentlink:hover {
	color:				#FFFFFF; 
	}
	

A.ltgraylink:link, A.ltgraylink:visited, A.ltgraylink:active, A.ltgraylink:hover
{
	color:				#348ab1; 
	}

form {padding:0; border:0; margin:0}


.navbuttons {
	background: #348ab1;
	background-image: url("/navigation/images/topnav-bg-2c.gif");
	}
	
.tophead {
	background-image: 		url("/images/background-gradient6b.gif");
	background-attachment: 	fixed
	}

.table-header-gold {
	font-family: arial,helvetica,sans-serif;
	color: #ffffff;
	font-size: 9pt;
	background-color: #CE9A31;
	}	

.table-header {
	font-family: arial,helvetica,sans-serif;
	color: #ffffff;
	font-size: 9pt;
	background-color: #348ab1;
	}	
	
.table-body {
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
	background-color: #EDEEF4;
	}  


.table-subject { 
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 9pt;
	background-color: #CBCBD3;
	} 


.table-topic {
	font-family: arial,helvetica,sans-serif;
	color: #ffffff;
	font-size: 8pt;	
	background-color: #9999A1;
	}
	
.required { 
	font-family: arial,helvetica,sans-serif;
	color: #348ab1;
	font-size: 9pt;	
	} 	

.quoter {
	font-family: arial,helvetica,sans-serif;
	color: #ffffff;
	font-size: 8pt;	
	background-color: #808080;
	}		
	
.quotes {
	font-family: arial,helvetica,sans-serif;
	color: #ffffff;
	font-size: 12pt;
	background-color: #808080;
	}	
	
/* SCHEDULER STYLES  - START */

.calendar-body {
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 10px;
	line-height: 12px;
	background-color: #CED4EE;
	}
	
.calendar-highlight {
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 10px;
	line-height: 12px;
	background-color: #CCFFCC;
	}		
	
.calendar-default {
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 10px;
	line-height: 12px;
	background-color: #CED4EE;
	}
		
.calendar-live {
	font-family: arial,helvetica,sans-serif;
	font-weight: bold;
	color: #CC0000;
	font-size: 10px;
	line-height: 12px;
	}

.calendar-recurring {
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 10px;
	line-height: 12px;
	background-color: #CCFFCC;
	}
.calendar-onetime {
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 10px;
	line-height: 12px;
	background-color: #CCCC99;
	}				

	
.calendar-time {
	font-family: arial,helvetica,sans-serif;
	color: #464646;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	}		

.tuner-ad-header { 
	color: #ff0000; 
	font-family: arial;
	font-weight: bold; 
	font-size: 14px
	
	} 
	
.new2 { 
	font-family: arial,helvetica,sans-serif;
	color: #ff0000;
	font-size: 9pt;
	font-weight: bold;
	} 
	
.splash_plain	{
	font-family: 		arial,helvetica,sans-serif;
	color: 				#464646; 
	font-size: 			13px;
	line-height: 		15px;
	}
	
.splash_emphasis {
	font-family: 		arial,helvetica,sans-serif;
	color: 				#464646; 
	font-size: 			13px;
	line-height: 		15px;
	color: 				#348ab1;
	}
	
.stationheader
{ 
	font-family: Arial, Geneva, sans-serif;
	color: #348ab1;
	font-size: 18px;
	font-weight: bold;
} 

.more, a.more:link, a.more:visited, a.more:hover, a.more:active
{ 
	font-size: 9px;
} 

.station_title
{
	font-family: Arial, Geneva, sans-serif;
}

img { -ms-interpolation-mode: bicubic; } 
	
/* SCHEDULER STYLES - END */

#crumbheader, .crumbheader{
			color:		#348AB1;
			font-size:	21px;
			font-weight:	normal;
			height:		auto;
			text-indent:	0;
		}
.graphic-header { 
	background-color:	#348ab1;
 }
 
.graphic-header-text {
	font-family:	arial,helvetica,sans-serif; 
	color:			#348ab1; 
	font-size:		18px;
	font-weight:	bold;
	padding-bottom: 3px;
 } 

.bcheaderbar {
	background:#458EB9;
	background-color:#458EB9;
	color:#FFFFFF;
	width:100%;
	height:20px;
}
.container{
	margin: 20px;
}